/*
Theme Name: AKUAL
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Irudigital
Author URI: 
Template: enfold
*/
/*Add your own styles here:*/
@font-face { font-family: Montserrat-Bold; src: url(fonts/Montserrat-Bold.ttf); font-weight: normal; }
@font-face { font-family: Montserrat-SemiBold; src: url(fonts/Montserrat-SemiBold.ttf); font-weight: normal; }
@font-face { font-family: Montserrat-Medium; src: url(fonts/Montserrat-Medium.ttf); font-weight: normal; }
@font-face { font-family: Montserrat-BoldItalic; src: url(fonts/Montserrat-BoldItalic.ttf); font-weight: normal; }
body {
    font: 16px / 1.65em 'montserrat',Helvetica,Arial,sans-serif;
    color: #3c3c3c;
}
.main_color strong {
    color:#131313;
    font-family: Montserrat-SemiBold;
}
.avia_textblock {
    line-height:1.3;
}
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
    text-transform: none;
    letter-spacing: 0;
}
#header_meta {
   background: #000000;   
   color: #fff;
}
.av_phone_active_left .phone-info {
        color: #fff;
    font-size: 0.95rem !important;
    font-weight: normal;
    padding: 0.8rem 0;
}
.container_wrap {
    border:0;
}
div .logo {
    width: 240px;
}
div .logo svg {
    width:100%;
}
.av-main-nav>li>a {
  text-transform:uppercase;
  font-size:1rem;  
  font-family: Montserrat-SemiBold;
}
.av-main-nav>li>a:hover,
.av-main-nav>li.current-menu-item>a  {
 color:#0099d7!important;   
}
.av-main-nav>li>a span.avia-menu-text {
     position: relative;
    top: 0.2rem;  
}
#header_home h1 {
    color:#fff;
    font-family: Montserrat-SemiBold;
    text-transform:none;
    letter-spacing:0;
        font-size: 1.9rem;
    margin-bottom:0.5rem;
    line-height:1.2;
    display:inline;
}
#header_home p.lead {
    color:#fff; 
    font-size:1.8rem;
    margin-top:0;
    
    line-height:1.2;
    display:inline;
}
#header_home .btn {
    margin-top:3rem; 
}
.btn a {
    color: #fff!important;
    font-size: 1rem;
    background: #0099d7;
    padding: 1.2rem 2rem;
    display: inline-block;
    text-align: center;
}
.btn a strong {
    color:#fff!important;
    font-family: Montserrat-SemiBold;
}
.btn a:hover {
  background:#7cb250;
  color: #fff;  
}
.btn a:hover strong {
    color:#fff!important;
}
.template-page .entry-content-wrapper h2 {
 font-size: 1.6rem;
    font-family: Montserrat-SemiBold;
}
#video_home .container {
    max-width: 1720px;  
}
#video_home .av_three_fourth {
      width: 66%;  
} 
#video_home .avia_textblock {
   color:#0099d7;
   font-size:2.6rem; 
   line-height:1;
}
#video_home .avia_textblock strong {
   color:#0099d7!important; 
   font-family: Montserrat-Bold;
}
#noticias_home .container {
    max-width:100%;
    padding:0;
}
#noticias_home #header_noticias_home {
    max-width: 1320px;
    margin: 0 auto 3.5rem auto;
}
#noticias_home #header_noticias_home .avia_textblock {
    display:flex;
    align-items: center;
        justify-content: space-between;
    gap:2%;
    
}
#noticias_home #header_noticias_home .avia_textblock h2 {
    font-size:2.2rem;
     font-family: Montserrat-Bold;
     width:381px;
}
#noticias_home #header_noticias_home .avia_textblock .intro_noticias {
   font-size:1.5rem; 
   max-width: 622px;
}
.html_header_top.html_header_sticky #top #wrap_all #main {
    padding-top: 143px!important;
}
#contact_form .first p {
    color: #fff;
    max-width: 333px;
}

#top #contact_form input[type=checkbox] {
    display:inline-block;
    vertical-align: top;
    margin:0 0.3rem 0 0;
}
#top #contact_form label span {
    font-weight: 400;
    font-size: 0.9rem;
    color: #fff;
}
#top #contact_form label span a {
    color:#fff;
    text-decoration:underline;
}
#top #contact_form label span a:hover {
    text-decoration:none;
}
#top #contact_form label span.wpcf7-list-item-label {
   display:inline-block;
   width:93%;  
       vertical-align: top;
   line-height:1;
}
.col_form_iz_b {
    position:relative;
    top:-0.3rem;
}
#contact_form .content {
       padding-top: 2.5rem;
    padding-bottom: 1.5rem;
}

#contact_form h2 {
      color: #fff;
    font-size: 2.8rem;
    max-width: 383px;
    font-family: Montserrat-Bold
}
.page-id-149 #contact_form h2,
.page-id-185 #contact_form h2 {
       font-size: 2.4rem; 
}
#contact_form .first p {
    color: #fff;
   font-size: 1.1rem;
    line-height: 1.2;
}
#contact_form .first .avia_textblock {
    padding-left:3rem;
}

#top #contact_form .input-text, 
#top #contact_form input[type='text'], 
#top #contact_form input[type='input'], 
#top #contact_form input[type='password'], 
#top #contact_form input[type='email'], 
#top #contact_form input[type='number'], 
#top #contact_form input[type='url'], 
#top #contact_form input[type='tel'], 
#top #contact_form textarea, 
#top #contact_form select {
    border-color: #fff;
    background-color: transparent;
    color: #fff;
    margin-bottom: .7rem;
    padding: 1rem 1rem;
    font-size: 1rem;
    font-family: Montserrat;
    font-weight: 200;
}
#top #contact_form form label {
    display: none;
}
#top #contact_form form .accept label {
    display: block;
}
#top #contact_form textarea {
    height:180px;
}
#top #contact_form input[type='text']::placeholder,
#top #contact_form input[type='email']::placeholder,
#top #contact_form input[type='tel']::placeholder,
#top #contact_form textarea::placeholder {
 color: #fff;
 opacity:1;   
}
#top #contact_form .wpcf7-list-item {
    margin-left:0;
    width:100%;
}
#top #contact_form input[type=checkbox] {
    display:inline-block;
    vertical-align: top;
    margin: 0rem 0.3rem 0 0;
}
#top #contact_form label span {
    font-weight: 400;
    font-size: 0.85rem;
    color: #fff;
}
#top #contact_form label span a {
    color:#fff;
    text-decoration:underline;
}
#top #contact_form label span a:hover {
    text-decoration:none;
}
#top #contact_form label span.wpcf7-list-item-label {
   display:inline-block;
   width:92%;  
}
#top #contact_form button {
        width: 100%;
    background: #000; 
    text-align: center;
    position: relative;
    color: #fff;
    font-size: 1.2rem;
    font-family: Montserrat;
        padding: 1.2rem 0;
    border: 0;
    cursor:pointer; 
 
}

#top #contact_form button:hover {
    background: #7cb250; 

}
#top #contact_form button span:after {
    content:'';
    width:25px;
    height:19px;
    display:block;
    position:absolute;
    top:0.1rem;
    right:0.1rem;
    background:url(img/email_black.svg);
    background-size:100%;
    filter: brightness(0) saturate(100%) invert(100%) sepia(8%) saturate(0%) hue-rotate(310deg) brightness(106%) contrast(100%);
}
#top #contact_form button:disabled {
    opacity:1;
}
#top #contact_form button span {
        display: inline-block;
        padding-right: 3.5rem;
    font-size: 1.1rem;
    font-weight: bold;
     position: relative;
}

#top #contact_form button:hover:after {
  filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7500%) hue-rotate(321deg) brightness(104%) contrast(101%);  
}
.col_form_iz  {
    float: left;
    width: 47.5%;
}
.col_form_der {
    float: right;
    width: 47.5%;
}
.col_form_iz_b {
    float: left;
    width: 67.5%;  
    padding-top: 1rem;
}
.col_form_der_b {
   float: right;
    width: 27.5%; 
}

#contact_form .line_form p,
#contact_form .col_form.submit_col p {
    margin:0;
}
.col_form_iz_b .line_form.accept p {
    margin:0.2rem 0;
}
.clear.clearfix {
    display:block;
    clear:both;
    width:100%;
}
#agentes .content {
    padding-bottom:6rem;
}
#agentes h2 {
    font-size: 2.2rem;
    font-family: Montserrat-Bold;
  border-bottom: solid 1px #0099d7;
  padding-bottom: 1rem;
}
#agentes h3 {
   font-size: 1.5rem;
    font-weight: normal;
    margin-top: 2.5rem;
    margin-bottom: 1.5rem;
}
.logos_agentes {
    display:flex;
    align-items: center;
        justify-content: space-between;
    gap:1%;
}
#footer .widget_media_image img {
    width:300px;
    height:auto;
}
#footer div .av_one_third {
    margin-left: 4%;
    width: 30.633333333333332%;
}
#footer div .av_one_third.first {
    margin-left: 0;
    width: 26.633333333333332%;
}
#footer div .av_one_third.foot2 {
    width: 28.633333333333332%;
}
#footer div .av_one_third.foot3 {
    width: 36.733333333333332%;
}
#footer div .av_one_third p {
    line-height:1.2;
}
.mail_footer a {
    display:inline-block;
    padding-left:1.8rem;
    position:relative;
}
.mail_footer a:before {
    content:'';
    width:17px;
    height:13px;
     background:url(img/email_black.svg);
     display:block;
     position:absolute;
     top:0.4rem;
     left:0;
}
a#newsletter_footer {
       color: #fff;
    font-size: 1rem;
    background: #0099d7;
      padding: 1.1rem 3.3rem 1.1rem 1.2rem;
    display: inline-block;
    text-align: center; 
    position:relative
}
a#newsletter_footer strong {
  color: #fff!important;
  font-family: Montserrat-SemiBold;  
}
a#newsletter_footer:after {
      content: '';
    width: 25px;
    height: 19px;
    display: block;
    position: absolute;
        top: 1.05rem;
    right: 1rem;
    background: url(img/email_black.svg);
    background-size: 100%;
    filter: brightness(0) saturate(100%) invert(100%) sepia(8%) saturate(0%) hue-rotate(310deg) brightness(106%) contrast(100%);  
}
a#newsletter_footer:hover {
  background:#7cb250;  
}
#bread_cont.flex_column {
    float:none;
}
#bread_cont.avia-section {
  min-height:50px;  
}
#bread_cont .content {
    padding-top: 1.5rem;
    padding-bottom: 1rem;  
    font-size:0.9rem;
}
#bread_cont a {
    font-family: Montserrat-SemiBold;
    color:#0099d7;
}
#video_int .content {
    padding-top:1.5rem;
}
#video_int .avia-builder-el-last .avia_textblock {
    max-width:569px;
} 
#mision_slide .avia-content-slider-inner {
    max-width:1200px;
        margin: auto;
}
#top #mision_slide .avia-smallarrow-slider .avia-slideshow-arrows {
    position:absolute;
    width:100%;
}
#top #mision_slide .avia-smallarrow-slider .avia-slideshow-arrows a.prev-slide {
    left:0;
    right:auto;
    top:48%;
    width:36px!important;
    height:37px!important;
    background:transparent;
}
#top #mision_slide .avia-smallarrow-slider .avia-slideshow-arrows a.next-slide {
    right:0;
    top:48%;
    width:36px!important;
    height:37px!important;
    background:transparent;
}
#top #mision_slide .avia-smallarrow-slider .avia-slideshow-arrows a.prev-slide svg,
#top #mision_slide .avia-smallarrow-slider .avia-slideshow-arrows a.next-slide svg {
    display:none;
}
#top #mision_slide .avia-smallarrow-slider .avia-slideshow-arrows a.next-slide:after {
    content:'';
    display:block;
    width:36px;
    height:37px;
    position:absolute;
    background:url(img/arrow-next.svg);
    background-size:100%;
}
#top #mision_slide .avia-smallarrow-slider .avia-slideshow-arrows a.prev-slide:after {
    content:'';
    display:block;
    width:36px;
    height:37px;
    position:absolute;
    background:url(img/arrow-prev.svg);
    background-size:100%;
}

#top #mision_slide .avia-smallarrow-slider-heading {
    position: absolute;
    top: 46%;
}
.slide_cont {
     display:flex;
    align-items: stretch;
     justify-content: center;
    gap:0.2rem; 
}
.slide_c1 {
   background:#eef4fb;  
   width:44%;
   display: flex;
    justify-content: center;
      flex-direction: column;
    align-items: center;
  padding: 1rem 2rem;
}
.slide_c1 h3 {
    font-size:1.5rem;
    text-align:left;
    width: 100%;
    margin-bottom: 0;
}
.slide_c1 p {
       font-size: 1.3rem;
    line-height: 1.2;
    margin-bottom: 4rem; 
}
.slide_c1 ul {
    margin-top: 1.2rem;
}
.slide_c2 {  
   width:56%;
       line-height: 0;
}
.slide_c2 img {
    line-height:0;
}
.slide_c2 img:first-child {
    border-bottom:0.2rem solid #fff;
}
#mision_slide h2 {
        font-size: 2.2rem;
    font-family: 'Montserrat-SemiBold';
    margin-bottom: 2rem;
    font-weight: normal;
}
#mision_slide .avia-content-slider {
    margin-top:0;
}
#area_geografica h2 {
        font-size: 2.2rem;
    font-family: Montserrat-Bold;
        margin-bottom: 0;
}
#area_geografica .container {
    max-width: 1600px; 
}
#area_geografica .content {
    padding-bottom:5.5rem;
}
.pont_amarillo {
    position:relative;
    padding:0.2rem 0 0.2rem 1.8rem;
    margin-bottom:0.6rem;
}
.pont_morado {
    position:relative;
    padding:0.2rem 0 0.2rem 1.8rem;
        max-width: 496px;
    line-height: 1.2;
}
.pont_amarillo strong, 
.pont_morado strong {
    color:#000!important;
}
.pont_amarillo:before {
  content:'';
  width:20px;
  height:20px;
  display:block;
  background:#f59e5c;
  border-radius:50%;
  position:absolute;
  top:0.2rem;
  left:0;
}
.pont_morado:before {
  content:'';
  width:20px;
  height:20px;
  display:block;
  background:#c457f9;
  border-radius:50%;
  position:absolute;
  top:0.2rem;
  left:0;
}

#hitos .avia-slideshow-dots.avia-slideshow-controls {
       position: absolute;
    bottom: -2rem;
    width: 100%;
    text-align: center; 
}
#hitos .slide-entry-excerpt.entry-content {
    display:flex;
    gap:3%;
}
#hitos .slide-entry-excerpt.entry-content .slide_col1 {
    width:50%;
}
#hitos .slide-entry-excerpt.entry-content .slide_col2 {
    width:50%;
}
#top #hitos .avia-smallarrow-slider {
    padding-bottom: 3rem;
}
#hitos .content {
    padding-bottom:4rem;
}
.slide_label {
  background:#0099d7;
  color:#fff!important;
  text-transform:uppercase;
padding: 0.7rem 1rem;
    font-size: 1.3rem;
  display:inline-block;
  width:auto;
  font-family: Montserrat-SemiBold;
}
.slide_col2 h3 {
    font-size: 1.6rem;
    margin-top: 1.5rem;
    font-family: Montserrat-Bold;
}

.slide_col2 {
    line-height:1.2;
    
}
#componentes .container {
    max-width:1000px;
}
#componentes .content {
    padding-top:6rem;
}
#componentes h2 {
        font-size: 2.2rem;
    font-family: Montserrat-SemiBold;
       
}
#componentes h3 {
    color:#0099d7;
   font-family: Montserrat;
   font-weight:normal; 
   font-size:2.5rem
}
#componentes h3 strong {
  font-family: Montserrat-BoldItalic;  
  font-style:italic;
}
#componentes p  {
 font-size:1.1rem;  
}
#agentes .logo_img {
    text-align:center;
}
#agentes .logo_img h3 {
  color:#0099d7;
    font-family: Montserrat-SemiBold;
    font-size: 1rem;
    margin: 0.8rem 0 0rem 0;
}
#agentes_space:before {
    content:'';
    width:100%;
    height:6rem;
    display:block;
    clear:both;
}
.single-post .avia-section#bread_cont {
    min-height:40px;
       
}
.single-post #bread_cont .content {
    padding-top: 2.5rem;
    padding-bottom: 1rem;
}
.single-post .avia-section#bread_cont .avia_textblock {
     width: 69%;
}
.single-post .content, .single-post .sidebar {
    padding-top: 10px;
    padding-bottom: 10px;
    
}
.single-post .main_color .post-meta-infos {
    margin:1rem 0 0.5rem 0;
}
.main_color .post-meta-infos .minor-meta {
    color:#000000;
        font-size: 0.9rem;
}
.main_color .post-meta-infos time.minor-meta  {
    text-transform:uppercase;
}
.main_color .post-meta-infos .minor-meta a {
   color:#0099d7;  
   font-family: Montserrat-SemiBold;
}
.main_color .post-meta-infos .blog-author  {
  display:none;  
}
.single-post  h1.post-title,
.single-sala_prensa  h1.post-title {
       font-family: Montserrat-SemiBold;
    font-size: 1.8rem;
    line-height: 1;
}
#top.single-post .gallery .gallery-item,
#top.single-sala_prensa .gallery .gallery-item {
    width: 23%;
        margin: 10px 2% 10px 0;
}
#contact_form.single_contact {
     background-repeat: no-repeat;
    background-image: url('../../uploads/2025/11/grupo.jpg');
    background-position: 50% 50%;
    background-attachment: scroll;   
}
#intro_int h2 {
    color:#0099d7;
     font-family: Montserrat-SemiBold;
    font-size:1.8rem;
}
#intro_int p {
      font-size: 1.5rem;  
}
 #top .main_color input[type='search'] {
    background:#fff;
     border-radius: 6px;
  border: solid 1px #979797; 
   color:#232323;
 }
#top #searchsubmit {
 background:transparent; 

}
#top .main_color input[type='search']::placeholder {
  color:#232323;
  opacity:1;  
}
#top .sidebar #searchsubmit:after {
   content: '';
    width: 21px;
    height: 18px;
    background: url(img/lupa_blanca.svg);
    background-size: 100%;
    filter: brightness(0) saturate(100%) invert(41%) sepia(94%) saturate(1643%) hue-rotate(168deg) brightness(93%) contrast(102%);
    display: block;
    position: absolute;
    top: 0.7rem;
    left: 0.3rem;
}
ul.lista-categorias-blog {
    
}
ul.lista-categorias-blog li {
    text-align:center;
    margin-bottom:1.4rem;
}
ul.lista-categorias-blog li a {
    text-align:center;
    color:#000!important;
    text-transform:uppercase;
    border: solid 2px #0099d7;
    display:block;
    line-height:1.2;
    padding:1.4rem 0;
}
ul.lista-categorias-blog li a:hover,
ul.lista-categorias-blog li.current_cat a {
   background:#0099d7;
   color:#fff!important;  
}
ul.lista-categorias-blog li a:hover strong,
ul.lista-categorias-blog li.current_cat a strong {
   color:#fff!important;   
}
.template-blog .content .post .entry-content-wrapper{
    padding-right: 10px;
}
.single .entry-content {
    line-height:1.2;
}
#header_blog {
     background-repeat: no-repeat;
    background-image: url(img/header_noticias.jpg);
    background-position: 50% 50%;
    background-attachment: scroll;  
}
body #header_blog .column-top-margin {
     margin-top: 0px;
}
#header_blog h1 {
    color: #fff;
    font-family: Montserrat-SemiBold;
    text-transform: none;
    letter-spacing: 0;
    font-size: 1.9rem;
    margin-bottom: 0rem;
    line-height: 1.2;
    max-width:474px;
}
.cats_linjs_header ul.lista-categorias-blog {
    width:100%;
    display:flex;
    align-items:center;
    justify-content:center;
    gap:1rem;
    margin-bottom: 0;
    margin-left: 0;
}
.cats_linjs_header ul.lista-categorias-blog li {
    margin-bottom:0;
}
.cats_linjs_header ul.lista-categorias-blog li a {
    padding: 1.1rem 1rem;
}
.cats_linjs_header .content {
    padding-top:10px;
    padding-bottom:10px;
}
.avia-content-slider-inner div .av_one_third {
    margin-left: 3%;
    width: 31.333333333333332%;
     border: solid 1px #dbdbdb;
}
.avia-content-slider-inner div .av_one_third.first {
    margin-left:0;
}
.avia-content-slider-inner div .av_one_third  .slide-content {
    padding:0.5rem 1.1rem 1.8rem 1.1rem;
}
.avia-content-slider-inner div .av_one_third  .slide-content .slide-meta {
    margin-bottom:0;
        line-height: 1;
            padding: 0;
}
.avia-content-slider-inner div .av_one_third  .slide-content time {
   color:#000000;
   text-transform:uppercase;
   font-size:0.9rem; 
}
.avia-content-slider-inner div .av_one_third  .slide-content .blog-categories a {
  color:#0099d7;  
}
.avia-content-slider-inner div .av_one_third  .slide-content .blog-categories a:hover {
   color:#7cb250;   
}
#top .avia-content-slider-inner div .av_one_third  .slide-content h3.slide-entry-title {
    font-size: 1.2rem;
    line-height: 1.1;
    margin: 1.2rem 0 0.5rem 0;
    min-height:85px;
}
#top .avia-content-slider-inner div .av_one_third  .slide-content h3.slide-entry-title a {
  color:#0099d7;  
}
#top .avia-content-slider-inner div .av_one_third  .slide-content h3.slide-entry-title a:hover {
  color:#7cb250;  
}
.avia-content-slider .slide-entry-excerpt {
    line-height: 1.2;
}
#intro_contacto .avia_textblock {
    font-size:1.1rem;
}
#intro_contacto h2 {
    font-size:1.8rem;
    font-family: Montserrat-SemiBold;
}
#intro_contacto h3 {
    font-size:1.4rem;
    color:#0099d7;
    font-family: Montserrat-Bold;
    margin:2rem 0 0 0;
}
#intro_contacto a {
    color:#3c3c3c;
}
.row_newsletter {
    display:flex;
    margin:1.5rem 0 1rem 0;

    align-items:center;
}
.row_newsletter .btn {
    width:55%;
}
#intro_contacto .row_newsletter .btn a {
  color: #fff;
    font-size: 0.9rem;
    background: #0099d7;
    padding: 1.1rem 3.3rem 1.1rem 1rem;
    display: inline-block;
    text-align: center;
    position: relative;
  
}
#intro_contacto a#newsletter_footer strong {
    color: #fff !important;
}
#intro_contacto .row_newsletter .btn a:hover {
  background:#7cb250;  
}
.row_newsletter .btn a:after {
    content: '';
    width: 25px;
    height: 19px;
    display: block;
    position: absolute;
    top: 1.05rem;
    right: 1rem;
    background: url(img/email_black.svg);
    background-size: 100%;
    filter: brightness(0) saturate(100%) invert(100%) sepia(8%) saturate(0%) hue-rotate(310deg) brightness(106%) contrast(100%);
}
#intro_recursos .container {
    max-width:1000px;
}
#intro_recurso p {
    font-size:1.1rem; 
}
#recursos_grid .av_one_fourth .avia_textblock {
    text-align:center;
    font-size:1.5rem;
    font-family: Montserrat-SemiBold;
    color:#0099d7;
}
#recursos_grid .av_one_fourth .avia_textblock img {
    margin-bottom:1rem;
}
#recursos_grid .av_one_fourth .avia_textblock a {
  color:#0099d7;
  position:relative;
  display: block;  
}
#recursos_grid .av_one_fourth .avia_textblock a:hover {
  color:#7cb250;  
}
#recursos_grid .av_one_fourth .avia_textblock a:hover:after {
    content:'';
    display:block;
    width:100%;
    height:306px;
    position:absolute;
    top:0;
    left:0;
    background:rgba(124,178,80,0.68);
}
.av_secondary_right .sub_menu {
        display: flex;
    flex-direction: row-reverse;
    top: 3px;
}
.header_color .sub_menu > ul > li > a {
    color:#fff;
    position:relative;
    display:block;
}
#top #searchform>div {
    margin-top:3px;
}
#top #search_form #s {
  background:transparent;
  color:#fff;
  border:0;   
  padding: 9px 10px 9px 30px;
    font-size: 1rem;
}
.header_color .sub_menu > ul > li.menu-item-language.menu-item-language-current > a {
   color:#93cd65; 
}
#top #search_form input[type='search']::placeholder {
  color:#fff;
  opacity:1;  
}
#top #search_form #searchsubmit {
    right:auto;
    left:0;
    width: 20px;
    min-width: 20px;
}
#top #search_form #searchsubmit:after {
    content: '';
    width: 18px;
    height: 16px;
    background: url(img/lupa_blanca.svg);
    background-size: 100%;
    display: block;
    position: absolute;
    top: 0.7rem;
    left: 0rem;
}
.sub_menu {
    top: 0;
}
#top .sub_menu>ul {
    float: none;
    margin: 8px 0 0 0;
}
.sub_menu li {
    font-size:1rem;
    line-height:1.2;
    border:0;
}
.sub_menu>ul>li>a {
    font-weight:normal!important;
     padding:0.2rem 0 0.2rem 0; 
}
.sub_menu>ul>li>a:hover {
     color:#93cd65!important; 
}
.sub_menu>ul>li.mail_top>a {
   position:relative;
   padding:0.2rem 0 0.2rem 1.6rem; 
}
.sub_menu>ul>li.mail_top>a:hover {
    color:#93cd65!important;
}
.sub_menu>ul>li.mail_top>a:before {
    content: '';
    width: 17px;
    height: 13px;
    display: block;
    position: absolute;
    top: 0.4rem;
    left: 0;
    background: url(img/email_black.svg);
    background-size: 100%;
    filter: brightness(0) saturate(100%) invert(100%) sepia(8%) saturate(0%) hue-rotate(310deg) brightness(106%) contrast(100%);
}
.sub_menu>ul>li.mail_top>a:hover:before {
   filter: brightness(0) saturate(100%) invert(77%) sepia(34%) saturate(536%) hue-rotate(49deg) brightness(90%) contrast(95%); 
}
.sub_menu>ul>li.menu-item-language>a {
    text-transform:uppercase;
}
.single-sala_prensa .template-single-blog .content {
    padding-top:0.5rem;
    display:block;
    float:none;
    margin:auto;
}
.single-sala_prensa .template-single-blog .content .post {
    float:none;
}
#header_prensa {
     background-repeat: no-repeat;
    background-image: url(img/header_prensa.jpg);
    background-position: 50% 50%;
    background-attachment: scroll;  
}
#header_prensa h1 {
    color: #fff;
    font-family: Montserrat-SemiBold;
    text-transform: none;
    letter-spacing: 0;
    font-size: 1.9rem;
    margin-bottom: 0.5rem;
    line-height: 1.2;
    max-width:474px;
     text-shadow: 0 4px 8px rgba(0, 0, 0, 0.44);
}
#intro_prensa .content {
    padding-top:0;
}
#intro_prensa .container {
    max-width:1280px;
}
#intro_prensa h2 {
      font-size: 1.8rem;
    font-family: Montserrat-SemiBold;
}
#intro_prensa p {
      font-size: 1.5rem;
}
#intro_prensa .av_one_half {
       width: 46.75%; 
}
#intro_prensa .av_one_half.first {
        width: 49.75%;
}
#sala_prensa_grid h2 {
        font-size: 2.2rem;
    font-family: Montserrat-Bold;
    margin-bottom: 2rem;
}
.leer_comunicado a {
        color: #fff;
    font-size: 1rem;
    background: #0099d7;
    padding: 1.2rem 2rem;
    display: inline-block;
    text-align: center;
}
.leer_comunicado a strong {
    color: #fff !important;
}
.leer_comunicado a:hover {
        background: #7cb250;
    color: #fff;
}
#sala_prensa_grid .entry-footer {
    padding: 0 1.1rem 1.8rem 1.1rem;
}
#kit_prensa .content {
  padding-top:5rem;
  padding-bottom:5rem;  
}
#kit_prensa .container {
  max-width:1000px;  
}
#kit_prensa .avia_textblock {
    display:flex;
    gap:3%;
}
.col_iz_kit {
    width:57%;
}
.col_der_kit {
    width:40%;
}
#kit_prensa h2 {
        font-size: 1.9rem;
    font-family: Montserrat-SemiBold;
}
.contacto_prensa_row {
    display:flex;
    align-items:center;
    justify-content:flex-start;
    gap:0.2rem;
    margin-bottom:1rem;
}
.contacto_prensa_row h3 {
    font-size:1rem;
    font-family: Montserrat-SemiBold;
    margin:0;
}
#intro_portavoces .container {
    max-width:1000px;
}
#intro_portavoces h2 {
    font-size:1.9rem;
}
#intro_portavoces p {
    font-size:1.3rem;
}
#intro_portavoces .av_one_fifth {
       width: 20.6%; 
}
#intro_portavoces .av_four_fifth {
       width: 75.4%; 
}
#portavoces .container {
    max-width:1180px;
}
#portavoces h3 {
   color:#0099d7; 
}
#portavoces .cargo {
  font-size:0.9rem;   
}
#portavoces .areas {
   font-family: Montserrat-SemiBold;  
}
#top #portavoces .flex_column_table {
   padding-bottom:2.5rem;
   border-bottom:1px solid #e0e0e0;  
}
#top  #portavoces .flex_column_table.av-equal-height-column-flextable:not(:first-child) {
    margin-top: 2.5rem;
}
 #portavoces .av_one_third {
       width: 28%; 
 }
 #portavoces .av_two_third {
       width: 68.333333333333%; 
 }
#galeria_grid .content {
    padding-top:0;
}
#top #galeria_grid div .avia-gallery img {
    border:0;
    padding:0.6rem;
}
body #videos_grid .column-top-margin {
    margin-top: 20px;
}
#videos_grid .content {
    padding-top:2rem;
}
.post-type-archive-documentacion .template-blog .content {
    padding-top:0;
}
.single-documentacion .template-blog .content {
    padding-top:0;
    display:block;
    margin:auto;
    float:none;
}
.single-documentacion .template-blog .content .post {
     float:none;
}
.single-documentacion .entry-content-wrapper h1.post-title {
 font-size:1.8rem; 
  font-family: Montserrat-SemiBold;
  text-align:center;
  max-width:650px;
  margin:auto;  
  margin-bottom:1.5rem;
}

.post-type-archive-documentacion .avia-content-slider-inner div .av_one_third {
    border:0;
}
#top.post-type-archive-documentacion .avia-content-slider-inner div .av_one_third .slide-content h3.slide-entry-title {
    font-size: 1.5rem;
    line-height: 1.1;
    margin: 0rem 0 0.5rem 0;
}
#header_documentacion {
     background-repeat: no-repeat;
    background-image: url(img/header_documentacion.jpg);
    background-position: 50% 50%;
    background-attachment: scroll;  
}
#header_documentacion h1 {
    color: #fff;
    font-family: Montserrat-SemiBold;
    text-transform: none;
    letter-spacing: 0;
    font-size: 1.9rem;
    margin-bottom: 0.5rem;
    line-height: 1.2;
    max-width:474px;
     text-shadow: 0 4px 8px rgba(0, 0, 0, 0.44);
}

#noticias_home .avia_desktop .av-hover-overlay-active .av-masonry-image-container {
    opacity:1;
}

.main_color#noticias_home .container .av-masonry-entry .av-inner-masonry-content {
     padding: 20px 3rem;
    display: flex;
    z-index: 2;
    align-items: center;
    position: absolute;
    text-align: center;
    justify-content: center;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color:rgba(0,153,215,0.68);
    color:#fff;
    opacity:0;
}
.main_color#noticias_home .container .av-masonry-entry:hover .av-inner-masonry-content {
   opacity:1; 
}
#top #noticias_home .av-1px-gap.av-flex-size .av-masonry-entry .av-inner-masonry {
    position: relative;
    margin-right: 10px;
    margin-bottom: 10px;
}
#noticias_home .av-masonry-entry .avia-arrow {
    display:none;
}
.main_color#noticias_home .av-masonry-date  {
    color:#fff;
    font-size:1.1rem;
}
.main_color#noticias_home  .av-masonry-entry .av-masonry-entry-title {
  color: #fff;
    font-family: Montserrat-SemiBold;
    font-size:1.4rem;  
    margin-bottom: 1.5rem;
}
#noticias_home  .av-masonry-entry .btn span {
   color: #fff;
    font-size: 1rem;
    background: #0099d7;
    padding: 1.2rem 2rem;
    display: inline-block;
    text-align: center;
    line-height:1.2;
}
#noticias_home  a.av-masonry-entry:hover .btn span {
  background:#7cb250;  
}
.btn span strong {
    color: #fff !important;
}
.avia_desktop .av-hover-overlay-active .av-masonry-image-container {
    opacity: 1;
}
#footer .foot3 .widget.widget_text {
    margin-bottom:3px;
}
#footer .widget.widget_nav_menu {
    margin-top:0;
}
#footer .widget.widget_nav_menu li {
      float: left;
    clear: none;
    margin-right:2rem;
}
#footer .widget.widget_nav_menu a {
    font-size:0.9rem;
}
.pagination .pagination-meta {
   display:none!important;
}
.pagination-slider .pagination {
    text-align:center;
}
#top .fullsize .template-blog .pagination a, #top .pagination .current, #top .pagination a {
    float:none;
    display:inline-block;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    background:transparent!important;
    font-size: 1rem;
}
#top .fullsize .template-blog .pagination a, #top .pagination a {
    color:#000!important;
}
#top .pagination .current {
    color:#0099d7!important;
}
.back_blog_link {
    float:right;
}
.back_blog_link a {
    color: #fff;
    font-size: 1rem;
    background: #0099d7;
    padding: 1.2rem 3rem;
    display: inline-block;
    text-align: center;
    line-height:1.2;
}
.back_blog_link a strong {
    color:#fff!important;
    font-family: Montserrat-SemiBold;
}
.back_blog_link a:hover {
  background:#7cb250;
  color: #fff;  
}
.back_blog_link a:hover strong {
    color:#fff!important;
}
.single .entry-footer:before {
    content:'';
    display:block;
    clear:both;
    width:100%;
}
#recursos_grid .content {
    padding-bottom:6rem;
}
.btn.btnpdf {
    margin-top: 2rem;
    text-align:center;
}

.akual-galeria-grid {
    display: grid;
    gap: 15px;
}

.akual-galeria-grid.columns-3 { grid-template-columns: repeat(3, 1fr); }
.akual-galeria-grid.columns-4 { grid-template-columns: repeat(4, 1fr); 
    padding: 2rem 0;
    }
.akual-galeria-grid.columns-5 { grid-template-columns: repeat(5, 1fr); }

.akual-galeria-grid img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 4px;
}
.akual-multimedia-grid {
    display: grid;
    gap: 15px;
}
.akual-multimedia-grid.columns-2 { grid-template-columns: repeat(2, 1fr); }
.akual-multimedia-grid.columns-3 { grid-template-columns: repeat(3, 1fr); }
.akual-multimedia-grid.columns-4 { grid-template-columns: repeat(4, 1fr); }
.akual-multimedia-grid.columns-5 { grid-template-columns: repeat(5, 1fr); }

.akual-multimedia-grid img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 4px;
    cursor: pointer;
}
.video-wrapper {
    position: relative;
    width: 100%;
    padding-top: 56.25%; /* 16:9 */
    overflow: hidden;
}

.video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
#lang_swich {
    display:none;
}
#search_mobile {
    display:none;
}
#buscador_head_movil {
    display:none;
}
.cat-select-mobile {
    display: none;
  }
#footer_end {
    text-align:center;
}  
#footer #footer_end .widget.widget_nav_menu li {
    float:none;
    display:inline-block;
}

#footer .widget#text-6,
#footer .widget#text-7 {
    margin-top:0;
}
@media only screen and (max-width: 1475px) {



}

@media only screen and (max-width: 1430px) {


}

@media only screen and (max-width: 1375px) {


}

@media only screen and (max-width: 1350px) {


}

@media only screen and (max-width: 1330px) {

}

@media only screen and (max-width: 1305px) {

}

@media only screen and (max-width: 1270px) {

}
@media only screen and (max-width: 1230px) {

}
@media only screen and (max-width: 1190px) {

}
@media only screen and (max-width: 1135px) {

}
@media only screen and (max-width: 1080px) {

}
@media only screen and (max-width: 1060px) {

}
@media only screen and (max-width: 1038px) {

}
/* Portrait */
@media only screen and (min-width: 834px) and (orientation: portrait)  {

}
/* Landscape */
@media only screen and (min-width: 834px) and (max-width: 1194px) and (orientation: landscape)  { 
  
}
@media only screen and (min-width: 768px) and (max-width: 989px) {
 
}

@media only screen and (max-width: 989px) {
 
}
@media only screen and (max-width: 820px) {
    
}
@media only screen and (max-width: 767px) {
    
    #header_meta {
        display:none;
    }
   .responsive #top #wrap_all .container {
        width: 90%;
        max-width: 90%;
    }  
    .responsive #top #wrap_all .main_menu {
        left: 0;
        right: auto;
    }
    .responsive #top .logo {
        height: 60px !important;
        width: 40%;
                margin-left: 3rem;
    } 
   .responsive #top #header_main>.container .main_menu .av-main-nav>li>a {
        padding: 0 0 0 0px;
        }  
   .av-hamburger-box {
    width: 30px;
    }
    .av-hamburger-inner::after {
    bottom: -8px;
}
.av-hamburger-inner::before {
    top: -8px;
}
   .html_header_top.html_header_sticky #top #wrap_all #main {
       padding-top: 0!important;
     }
     #header_home .container {
        height:auto!important;
     }
.template-page .entry-content-wrapper h2 {
    font-size: 1.2rem;
}

     #header_home h1 {
      font-size: 1.2rem;
    }
    #header_home p.lead {
     font-size: 1.2rem;   
    }
    #header_home .content {
       padding-top: 1.8rem;
    padding-bottom: 1.8rem; 
    }
    .responsive #top #wrap_all #header_home .flex_column {
        margin-bottom:0;
    }
    #header_home .btn {
    margin-top: 1rem;
}
    .btn a {
    font-size: 0.8rem;
    padding: 0.6rem 1rem;
}
   #video_home .content {
    padding-top: 1.5rem;
            padding-bottom: 0.5rem;
  }
  .responsive #top #wrap_all #video_home .flex_column {
    margin-bottom:0;
  }
  #video_home .avia_textblock {
    font-size: 1.4rem;
}
#video_home .avia_textblock p {
    margin-top:0;
}
#video_home .avia_textblock p br {
    display:none;
}
#noticias_home #header_noticias_home .avia_textblock {
    display: block;
}
#noticias_home .content {
           padding-top: 0.5rem;
        padding-bottom: 0.5rem;
}
#noticias_home #header_noticias_home .avia_textblock h2 {
    font-size: 1.6rem;
    width: auto;
}
#noticias_home #header_noticias_home .avia_textblock .intro_noticias {
    font-size: 1.1rem;
    max-width: 100%;
        margin-bottom: 1rem;
}
#noticias_home #header_noticias_home {
    max-width: 100%;
    margin: 0 auto 1.5rem auto;
}
#agentes .content {
    padding-top:1rem;
        padding-bottom: 3rem;
}
#agentes h2 {
    font-size: 1.6rem;
    padding-bottom: 1rem;
}
#agentes h3 {
    font-size: 1.2rem;
    font-weight: normal;
    margin-top: 1rem;
    margin-bottom: 1.5rem;
}
#contact_form .first .avia_textblock {
    padding-left: 0;
}
#contact_form h2 {
    font-size: 1.4rem;
        max-width: 240px;
    text-align: center;
        margin: auto;
}
.col_form_iz,
.col_form_der {
    float: none;
    width: 100%;
}
.main_color#noticias_home .av-masonry-entry .av-masonry-entry-title {
    font-size: 1.1rem;
}
#noticias_home .av-masonry-entry .btn span {
    font-size: 0.9rem;
    padding: 0.6rem 1rem;
}
#top #contact_form button {
      margin-top: 1rem;  
}
#top #contact_form form {
    margin-bottom: 0px;
}
#footer .widget.widget_media_image {
    text-align:center;
    margin: 10px 0 5px;
}
#footer .widget.widget.widget_text {
   text-align:center;
    margin: 0px 0 5px; 
}
.mail_footer {
    text-align:center; 
}
#footer .widget.widget_nav_menu li {
    margin-right: 1.1rem;
}
#lang_swich {
    display:block;
    position:absolute;
    top:0;
    right: 8%;
}
#lang_swich .wpml-ls-legacy-list-horizontal a {
       padding: 0.4rem 0.4rem;
       color:#000;
}
#lang_swich .wpml-ls-legacy-list-horizontal .wpml-ls-current-language a {
    font-family:Montserrat-SemiBold;
            position: relative;
        top: 0.05rem;
}
#lang_swich  .wpml-ls-legacy-list-horizontal {
    border: 0;
    padding: 0;
    clear: both;
}
#lang_swich  .wpml-ls-legacy-list-horizontal a span {
    text-transform: uppercase;
}
#search_mobile {
    display:block;
    position:absolute;
    top:0.1rem;
    right: 0;
}
#op_search a {
    display:block;
}
#buscador_head_movil {
    display:none;
}
.html_av-overlay-side .av-burger-overlay-scroll {
    width: 100%;
    transform: translateX(0);
    left:0;
    right:auto;
}
    .responsive.av-burger-overlay-active .av-burger-overlay-scroll {
        border-top: 60px solid #eef4fb;
    }
    .av-burger-overlay-inner {
        padding-top: .7rem;
    }
#top #av-burger-menu-ul {
    vertical-align: top;
    padding-top: 10px!important;
}

#top #buscador_head_movil #searchform>div {
    margin-top: 0;
    max-width:100%;
    margin-bottom:0.2rem;
}
#top #buscador_head_movil #searchform>div #searchsubmit {
     background: transparent;
     border:0;
}
#top #buscador_head_movil #searchform input[type='search'] {
    background: #fff;
    border-radius: 6px;
    border: solid 1px #979797;
    color: #232323;
}
#top #buscador_head_movil #searchform>div #searchsubmit:after {
    content: '';
    width: 21px;
    height: 18px;
    background: url(img/lupa_blanca.svg);
    background-size: 100%;
    filter: brightness(0) saturate(100%) invert(41%) sepia(94%) saturate(1643%) hue-rotate(168deg) brightness(93%) contrast(102%);
    display: block;
    position: absolute;
    top: 0.7rem;
    left: 0.3rem;
}

.html_av-overlay-side.av-burger-overlay-active #top .logo {
        position: absolute;
        height: 40px !important;
        
        left: 0;
        top: 0.6rem;
        z-index: 999;
    }
 .html_av-overlay-side-classic.av-burger-overlay-active #top .av-burger-overlay {
    background:#fff;
 }   
.html_av-overlay-side.av-burger-overlay-active .av-hamburger-inner, 
.html_av-overlay-side.av-burger-overlay-active .av-hamburger-inner::after, 
.html_av-overlay-side.av-burger-overlay-active.av-hamburger-inner::before {
    height: 2px;
    }
.html_av-overlay-side #top #wrap_all .av-burger-overlay li a {
     padding: 0.8rem 0.4rem;
}
.html_av-overlay-side #top #wrap_all .av-burger-overlay li a:hover,
.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul a:hover {
    background: transparent;
    background-color: transparent;
}
#top #wrap_all #header #av-burger-menu-ul>li.av-active-burger-items {
    padding: 0 1.5rem;
}
.html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul li a {
    border-color: #eef4fb!important;
    position:relative;
}
.html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul li a:after {
    content:'\e879';
    font-family: 'entypo-fontello';
    position: absolute;
    right:0.5rem;
    color:#0099d7;
    font-size: 1.7rem;
}
.html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul li.no-link a:after,
.html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul li.email_menu a:after {
    display:none;
}
.html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul li.no-link a,
.html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul li.email_menu a {
    border:0!important;
}
.html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul li.no-link a {
    padding: 1.4rem 0.4rem 0 0.4rem;
}
.html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul li.email_menu a {
    padding: 0.4rem 0.4rem 1rem 2.2rem; 
    position:relative;
    
}
.html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul li.email_menu a:before {
    content:'';
    width:17px;
    height:13px;
    background:url(img/mail_menu.svg);
    display:block;
    position:absolute;
    top:0.6rem;
    left:0.6rem;
}

#video_int .content {
    padding-top: 1rem;
    padding-bottom: 0;
}
#mision_slide .content {
    padding-top: 0;
   padding-bottom: 0;
}
#mision_slide h2 {
    font-size: 1.6rem;
    margin-bottom: 1.4rem;
}
.slide_cont {
    display: block
 }
.slide_c1 {
   width:100%;
       padding: 1rem 3rem;
    }
.slide_c2 {
    display:none;
}
.slide_c1 p {
    font-size: 1.1rem;
    line-height: 1.2;
    margin-bottom: 1rem;
}
#top #mision_slide .avia-smallarrow-slider .avia-slideshow-arrows a.next-slide {
    right: 0.2rem;
    top: 48%;
    width: 26px !important;
    height: 27px !important;
}
#top #mision_slide .avia-smallarrow-slider .avia-slideshow-arrows a.prev-slide {
    left: 0.2rem;
    right: auto;
    top: 48%;
    width: 36px !important;
    height: 37px !important;
}
#top #mision_slide .avia-smallarrow-slider .avia-slideshow-arrows a.next-slide:after,
#top #mision_slide .avia-smallarrow-slider .avia-slideshow-arrows a.prev-slide:after {
    width: 26px;
    height: 27px;
}
#area_geografica .content {
    padding-top:1rem;
    padding-bottom: 2.5rem;
}
#area_geografica h2,
#componentes h2 {
  font-size: 1.6rem;  
}
#hitos .content {
    padding-bottom: 3rem;
    padding-top: 1rem;
}
#hitos .slide-entry-excerpt.entry-content {
    display: flex;
    gap: 3%;
    flex-direction: column-reverse; 
}
#hitos .slide-entry-excerpt.entry-content .slide_col2 {
    width: 100%;
}
#hitos .slide-entry-excerpt.entry-content .slide_col1 {
    width: 100%;
}
#top #hitos .avia-smallarrow-slider {
    padding-bottom: 1rem;
}
#componentes .content {
    padding-top: 2.5rem;
}
#componentes h3 {
    font-size: 2.2rem;
}
#header_home.avia-section {
    min-height:80px;
}
#intro_int .content {
    padding-top:0.5rem;
     padding-bottom: 0;
}
#intro_int h2 {
    font-size: 1.6rem;
}
#intro_int p {
    font-size: 1.3rem;
}
#header_blog h1,
#header_documentacion h1 {
    font-size: 1.2rem;
}
#header_blog .content,
#header_documentacion .content {
        padding-top: 1.8rem;
        padding-bottom: 1.8rem;
    }
#header_blog .container,
#header_documentacion .container {
        height: auto !important;
    }
.responsive #top #wrap_all #header_documentacion .flex_column {
    margin-bottom:0;
}
 .cat-select-mobile {
    display: block;
}   
 .lista-categorias-blog {
    display: none;
    flex-direction: column;
    margin-top: 10px;
  }

.cats_linjs_header ul.lista-categorias-blog.is-open {
    display: flex;
    gap: 0.3rem;
  }
.cats_linjs_header ul.lista-categorias-blog {
    display:none;
   margin-left: 0;
   
}
  .cat-select-toggle {
    width: 100%;
    background: transparent;
    border: solid 2px #0099d7;
    padding: 12px 16px;
    font-size: 16px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
  }

  .cat-select-arrow {
  position:relative;
  }
  
.cat-select-arrow:after {
    transition: transform 0.2s ease;
    content:'\e877';
    font-family: 'entypo-fontello';
    font-size: 1.5rem;
  }

  .lista-categorias-blog.is-open + .cat-select-mobile .cat-select-arrow,
  .cat-select-mobile.open .cat-select-arrow {
    transform: rotate(180deg);
  }
ul.lista-categorias-blog li {
    width: 100%;
}
.cats_linjs_header ul.lista-categorias-blog li a {
    padding: 0.5rem 0;
        font-size: 0.8rem;
}
.blog .container_wrap_first .content,
.archive.category .container_wrap_first .content {
    padding-top:1.5rem;
    padding-bottom:0rem;
}
.archive.category .cats_linjs_header {
    display:none;
}
.avia-content-slider .slide-entry-wrap {
    margin-bottom:0;
}
#intro_recursos .content {
    padding-top:1rem;
    padding-bottom:0;
}
.responsive #top #wrap_all #intro_recursos .flex_column {
    margin-bottom:0;
}
#recursos_grid .content {
    padding-bottom: 2rem;
    padding-top: 1rem;
}
#top #recursos_grid .av-flex-placeholder {
  display: none;  
}
#top #recursos_grid .av_one_fourth {
            width: 46% !important;
        display: inline-block;
        clear: none;
        margin: 0 2% 1.2rem 2%!important;
}
#recursos_grid .av_one_fourth .avia_textblock a {
    font-size: 1.2rem;
    line-height: 1.2;
}
#recursos_grid .av_one_fourth .avia_textblock img {
    margin-bottom: 0.1rem;
}
#recursos_grid .av_one_fourth .avia_textblock a:hover:after {
    height: 162px;
    }
#videos_grid .content {
    padding-top: 1rem;
}
.page-id-149 #contact_form h2, .page-id-185 #contact_form h2 {
    font-size: 1.4rem;
}
#footer .widget_media_image img {
    width: 220px;
    height: auto;
}
.akual-galeria-grid.columns-4 {
    grid-template-columns: repeat(4, 1fr);
    padding: 1rem 0 2rem 0;
}
.akual-galeria-grid.columns-4 {
    grid-template-columns: repeat(2, 1fr);
    padding: 1rem 0 2rem 0;
}
#intro_prensa h2 {
    font-size: 1.2rem;
}
.responsive #top #wrap_all #intro_prensa .flex_column  {
    margin-bottom:0;
}
#intro_prensa p {
    font-size: 1.1rem;
    margin-top:0;
}
#intro_prensa .content {
    padding-top: 0;
    padding-bottom: 0;
}
#sala_prensa_grid .content {
    padding-top:0;
    
}
#sala_prensa_grid h2 {
   font-size: 1.6rem; 
}
    .responsive #top #wrap_all #sala_prensa_grid .slide-entry {
        width: 100%;
        margin-left: 0;
    }
#kit_prensa .avia_textblock {
    gap: 1.5rem;
    flex-direction: column;
}
.col_iz_kit {
    width: 100%;
}
#kit_prensa h2 {
    font-size: 1.6rem;
}
#kit_prensa .content {
    padding-top: 2rem;
    padding-bottom: 2rem;
}
.col_der_kit {
    width: 100%;
}
#intro_portavoces h2 {
    font-size: 1.6rem;
}
#intro_portavoces p {
    font-size: 1.1rem;
}
.responsive #top #wrap_all #intro_portavoces .flex_column {
  margin-bottom:0;    
}
#top #portavoces .flex_column_table {
    padding-bottom: 0.5rem;
    border-bottom: 1px solid #e0e0e0;
}
#portavoces .content {
    padding-top:0;
}


#agentes .av_one_fourth {
    width:46%!important;
    display:inline-block!important;
    clear:none!important;
        margin: 0 2% !important;
        min-height: 425px;
}
#agentes .av_one_fourth h3 {
    text-align: left;
}
#agentes .av_one_fourth p {
    text-align: left;
}
#agentes_space:before {
    content: '';
    width: 100%;
    height: 0.2rem;
    display: block;
    clear: both;
}
#intro_contacto .content {
    padding-top:1rem;
}
.row_newsletter {
    display: block;
}
.responsive #top #wrap_all #footer .flex_column.first {
    margin-bottom:0;
}
#top #footer .widget ul {
    text-align: center;
}
#footer .widget.widget_nav_menu li {
    float: none;
    display: inline-block;
}
}